﻿body 
{
    margin:0;
    padding:0;
}
a:hover 
{
    text-decoration:underline;
}
td
 {
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    padding:5px;
}
td.pagetopblue 
{
    background-color:#003399;
    padding:0;
}
    td.pagetopyellow 
    {
    background-color:#FFCC00;
    padding:0;
}
td.pagetitle 
{
    background-color:#FFFFFF;
    font-family:Georgia,times,serif;
    font-size:32px;
    padding-left:10px;
}
td.surround 
{
    border:1px solid #CCCCCC;
}
td.header 
{
    background-color:navy;
    color:#FFFFFF;
    font-size:14px;
    font-weight:bold;
    padding: 5px;
}

span.largedescription 
{
    color:navy;
    font-size:14px;
    font-weight:bold;
}
td.content 
{
    border-top:1px solid #CCCCCC;
}
td.content-suburb 
{
    border-top:1px solid #CCCCCC;
}
td.horiznav 
{
    background-color:navy;
    border-bottom:1px solid navy;
    border-right:1px solid #FFCC00;
    color:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    padding:3px 15px;
}
td.horiznav-on 
{
    background-color:#FFCC00;
    border-bottom:1px solid navy;
    border-right:1px solid navy;
    color:navy;
    font-size:12px;
    font-weight:bold;
    padding:3px 15px;
}
.list a 
{
    font-size:12px;
    text-decoration:underline;
}
span.location 
{
    color:#000000;
    font-family:arial,helvetica,sans-serif;
    font-size:13px;
    font-weight:bold;
    text-decoration:none;
}
h1 
{
    color:black;
    font-size:15px;
    font-weight:bold;
    margin:0;
}
h2 
{
    color:black;
    font-size:12px;
    font-weight:bold;
    margin:0;
}
h3 
{
    color:navy;
    font-size:14px;
    font-weight:bold;
    margin:0;
}
h4 
{
    color:black;
    font-size:14px;
    font-weight:bold;
    margin:0;
}
td.high-data 
{
}
div.high-data 
{
    background-color:#FFFFCC;
    border:1px solid #000080;
    font-weight:bold;
    height:40px;
    padding:3px;
    text-align:center;
    width:200px;
}
span.high-data 
{
    color:#0033CC;
}
.graphlinks a 
{
    font-size:12px;
    text-decoration:underline;
}
.graphlinks-td 
{
    padding-left:25px;
}
table.data 
{
    border:1px solid #CCCCCC;
}
td.colheader 
{
    background-color:#FFFFFF;
    border-bottom:1px solid #666666;
    border-left:1px solid #CCCCCC;
    color:#000000;
    font-family:helvetica,arial,sans-serif;
    font-size:14px;
    font-weight:bold;
    padding:4px;
    text-align:center;
}
td.colheader-day 
{
    background-color:#FFFFFF;
    border-bottom:1px solid #666666;
    color:#000000;
    font-family:helvetica,arial,sans-serif;
    font-size:14px;
    font-weight:bold;
    padding:4px;
    text-align:center;
}
td.smallcolheader-white 
{
    color:#000000;
    font-family:helvetica,arial,sans-serif;
    font-size:12px;
    font-weight:bold;
    padding:4px;
    text-align:left;
}
td.day-gray 
{
    background-color:#EFEFEF;
    border-right:1px solid black;
    color:#000000;
    font-family:helvetica,arial,sans-serif;
    font-size:12px;
    padding:4px;
    text-align:center;
}
td.day-white 
{
    background-color:#FFFFFF;
    border-right:1px solid black;
    color:#000000;
    font-family:helvetica,arial,sans-serif;
    font-size:12px;
    padding:4px;
    text-align:center;
}
td.data-gray 
{
    background-color:#EFEFEF;
    border-left:1px solid #CCCCCC;
    color:#000000;
    font-family:helvetica,arial,sans-serif;
    font-size:13px;
    padding:4px;
    text-align:center;
}
td.data-white 
{
    background-color:#FFFFFF;
    border-left:1px solid #CCCCCC;
    color:#000000;
    font-family:helvetica,arial,sans-serif;
    font-size:13px;
    padding:4px;
    text-align:center;
}




